kf5-kipi-plugins-libs-5.9.0-2.fc28.i686.rpm


Advertisement

Description

kf5-kipi-plugins-libs - Runtime libraries for kf5-kipi-plugins

Property Value
Distribution Fedora 28
Repository Fedora Updates i386
Package name kf5-kipi-plugins-libs
Package version 5.9.0
Package release 2.fc28
Package architecture i686
Package type rpm
Installed size 3.54 MB
Download size 990.80 KB
Official Mirror download-ib01.fedoraproject.org
Runtime libraries for kf5-kipi-plugins.

Alternatives

Package Version Architecture Repository
kf5-kipi-plugins-libs-5.9.0-2.fc28.x86_64.rpm 5.9.0 x86_64 Fedora Updates
kf5-kipi-plugins-libs-5.9.0-2.fc28.i686.rpm 5.9.0 i686 Fedora Updates
kf5-kipi-plugins-libs-5.9.0-1.fc28.x86_64.rpm 5.9.0 x86_64 Fedora
kf5-kipi-plugins-libs-5.9.0-1.fc28.i686.rpm 5.9.0 i686 Fedora
kf5-kipi-plugins-libs-5.9.0-1.fc28.i686.rpm 5.9.0 i686 Fedora
kf5-kipi-plugins-libs - - -

Requires

Name Value
kf5-kipi-plugins = 5.9.0-2.fc28
libKF5Archive.so.5 -
libKF5Auth.so.5 -
libKF5Bookmarks.so.5 -
libKF5Codecs.so.5 -
libKF5Completion.so.5 -
libKF5ConfigCore.so.5 -
libKF5ConfigGui.so.5 -
libKF5ConfigWidgets.so.5 -
libKF5CoreAddons.so.5 -
libKF5I18n.so.5 -
libKF5ItemViews.so.5 -
libKF5JobWidgets.so.5 -
libKF5KIOCore.so.5 -
libKF5KIOFileWidgets.so.5 -
libKF5KIOWidgets.so.5 -
libKF5Kipi.so.32.0.0 -
libKF5Service.so.5 -
libKF5Solid.so.5 -
libKF5WidgetsAddons.so.5 -
libKF5WindowSystem.so.5 -
libKF5XmlGui.so.5 -
libQt5Concurrent.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.10) -
libQt5DBus.so.5 -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5PrintSupport.so.5 -
libQt5PrintSupport.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libQt5XmlPatterns.so.5 -
libQt5XmlPatterns.so.5(Qt_5) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
rtld(GNU_HASH) -

Provides

Name Value
kf5-kipi-plugins-libs = 5.9.0-2.fc28
kf5-kipi-plugins-libs(x86-32) = 5.9.0-2.fc28
libKF5kipiplugins.so.5.9.0 -

Obsoletes

Name Value
kipi-plugins-libs < 5.0.0-0.9

Download

Type URL
Binary Package kf5-kipi-plugins-libs-5.9.0-2.fc28.i686.rpm
Source Package digikam-5.9.0-2.fc28.src.rpm

Install Howto

Install kf5-kipi-plugins-libs rpm package:

# dnf install kf5-kipi-plugins-libs

Files

Path
/usr/lib/libKF5kipiplugins.so
/usr/lib/libKF5kipiplugins.so.5.9.0
/usr/lib/.build-id/
/usr/lib/.build-id/00/ecd37598b9b6ec0c5cc3048f6e9e0dc74a09be
/usr/lib/.build-id/0d/31005d697298c82d2d21ab2353960d68986857
/usr/lib/.build-id/31/f23ac82c4bb749f43f48027c2867d82d0e07c6
/usr/lib/.build-id/49/0a43fce7ff1654f5cb72d3f0c2078667fc2290
/usr/lib/.build-id/4a/d8d430787f56e86aab13a57ffef8ad0b4014ca
/usr/lib/.build-id/4d/fb02a74b26ba3cae18af71628b48b225f1447c
/usr/lib/.build-id/5a/6693e4128b5c4bea7d8c16b76e814512e7b2fe
/usr/lib/.build-id/5f/04c12f4d8b6954e1cb19215a4d445edaa6871a
/usr/lib/.build-id/67/594a9ea29102c2903f79640418781eb4c38ddd
/usr/lib/.build-id/68/367142fa1d13e8473ee1c15696fa732ea4bc72
/usr/lib/.build-id/76/90069df5c7e42d1fc4f88f3810587df94236ce
/usr/lib/.build-id/8a/77cbba526318553a1f10454d63e93dd7f0bb1a
/usr/lib/.build-id/9a/c8955c95b35a0b995925e31215c0210ea9b80c
/usr/lib/.build-id/aa/7dc6d47c6847cfe8690b3a4126f5d4c993d97d
/usr/lib/.build-id/e4/06e6e325ba124b84a1103c1fe79f6be95790ce
/usr/lib/.build-id/e5/f8473cc86783a8b188e49df3addf48c3eeaf89
/usr/lib/.build-id/f3/61f951012594b3835af1c01273d1509c45ded5
/usr/lib/qt5/plugins/kipiplugin_dropbox.so
/usr/lib/qt5/plugins/kipiplugin_facebook.so
/usr/lib/qt5/plugins/kipiplugin_flashexport.so
/usr/lib/qt5/plugins/kipiplugin_flickr.so
/usr/lib/qt5/plugins/kipiplugin_googleservices.so
/usr/lib/qt5/plugins/kipiplugin_imageshack.so
/usr/lib/qt5/plugins/kipiplugin_imgur.so
/usr/lib/qt5/plugins/kipiplugin_jalbum.so
/usr/lib/qt5/plugins/kipiplugin_kmlexport.so
/usr/lib/qt5/plugins/kipiplugin_piwigo.so
/usr/lib/qt5/plugins/kipiplugin_printimages.so
/usr/lib/qt5/plugins/kipiplugin_rajce.so
/usr/lib/qt5/plugins/kipiplugin_remotestorage.so
/usr/lib/qt5/plugins/kipiplugin_sendimages.so
/usr/lib/qt5/plugins/kipiplugin_smug.so
/usr/lib/qt5/plugins/kipiplugin_yandexfotki.so

Changelog

See digikam-5.9.0-2.fc28.i686.rpm changelog.

See Also

Package Description
kf5-kirigami2-5.55.0-1.fc28.i686.rpm QtQuick plugins to build user interfaces based on the KDE UX guidelines
kf5-kirigami2-devel-5.55.0-1.fc28.i686.rpm Development files for kf5-kirigami2
kf5-kitemmodels-5.55.0-1.fc28.i686.rpm KDE Frameworks 5 Tier 1 addon with item models
kf5-kitemmodels-devel-5.55.0-1.fc28.i686.rpm Development files for kf5-kitemmodels
kf5-kitemviews-5.55.0-1.fc28.i686.rpm KDE Frameworks 5 Tier 1 addon with item views
kf5-kitemviews-devel-5.55.0-1.fc28.i686.rpm Development files for kf5-kitemviews
kf5-kitinerary-18.08.3-1.fc28.i686.rpm A library containing itinerary data model and itinerary extraction code
kf5-kitinerary-devel-18.08.3-1.fc28.i686.rpm Development files for kf5-kitinerary
kf5-kjobwidgets-5.55.0-1.fc28.i686.rpm KDE Frameworks 5 Tier 2 addon for KJobs
kf5-kjobwidgets-devel-5.55.0-1.fc28.i686.rpm Development files for kf5-kjobwidgets
kf5-kjs-5.55.0-1.fc28.i686.rpm KDE Frameworks 5 Tier 3 functional module with JavaScript interpreter
kf5-kjs-devel-5.55.0-1.fc28.i686.rpm Development files for kf5-kjs
kf5-kjsembed-5.55.0-1.fc28.i686.rpm KDE Frameworks 5 Tier 3 addon for binding JS objects to QObjects
kf5-kjsembed-devel-5.55.0-1.fc28.i686.rpm Development files for kf5-kjsembed
kf5-kldap-18.08.3-1.fc28.i686.rpm The KLDAP Library
Advertisement
Advertisement